[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# tagTRIVERTEX

## Declaration

Source position: lcltype.pp line 1155

`type tagTRIVERTEX = record`
`x: LongInt;` |  |
`y: LongInt;` |  |
`Red: Word;` |  |
`Green: Word;` |  |
`Blue: Word;` |  |
`Alpha: Word;` |  |
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.